Description

Dear all,

I would like to ask if there is any info about whether respondents have access to a private garden and/or frequency of using

parks/outdoor green spaces?

This is especially for the youth but any data available for the adults is useful as well.

Thank you in advance.

Dora

History

#1 - 10/26/2018 02:39 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 11/01/2018 04:36 PM - Stephanie Auty

Dear Dora,

We have some information which may help. In w_hhsamp we have an observational question, w_unkgard, which the interviewer fills in, asking if the

garden is unkempt (yes/no) or whether there is no obvious garden. This is not available for households which have completed the survey by web.

In Waves 2 and 5 there was a question which asked adults if they had visited a historic park or garden open to the public in the last 12 months:

w_heritage3. In Wave 2 there was a question on ease of accessing a sports or leisure facility including leisure centre, recreation ground or park:

b_access. In even numbered waves there is a question asked of couples on division of domestic labour - gardening, and in Waves 4 and 6 there was

an option to say they didn't have a garden: w_hupots. These are all found in w_indresp.

In Wave 1 and even numbered waves there is a question in the household questionnaire asking if children have outdoor space to play: w_cdelply -

this is in w_hhresp.

Another alternative would be to use geographical variables in our Special Licence datasets to link to data from other sources on nearby parks / green

spaces, as in this publication: https://www.understandingsociety.ac.uk/research/publications/524371

Details on accessing Special Licence data are here: https://www.understandingsociety.ac.uk/documentation/access-data

Best wishes,

Stephanie

#3 - 11/05/2018 10:53 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Theodora Kokosi

- % Done changed from 10 to 70

#4 - 08/10/2022 11:13 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved
https://www.understandingsociety.ac.uk/research/publications/524371
https://www.understandingsociety.ac.uk/documentation/access-data


- % Done changed from 70 to 100
